body, html{width: 100%;height: 100%;padding:0px;margin:0px;}
form{padding:0px;margin:0px;}
a img{border: none;}
.clear{clear:both;}
a:hover, a:active, a:link, input, textarea { outline: none; }
.clear_margin{margin: 0px !important;}
.clear_padding{padding: 0px !important;}
.clear_border{border: none !important;}
.clear_bg{background-image: none !important;}
.no_display{display: none;}
.display{display: block;}
.warning{color: #9f3f40;}
.upper{text-transform: uppercase}
a,a:link{text-decoration: none;}
a:hover{text-decoration: underline;}
p,h1,h2,h3,h4,h5,h6{margin: 0px; padding:0px;}
ul{margin: 0px; padding: 0px;}
li{padding: 0px; margin: 0px; list-style: none;}


/************************ layout **********************************************/

body
{
    font-family: verdana, arial, helvetica, sans-serif; /* set your font family */
    font-size:62.5%; /*this is easier to understand from now on 1em = 10px,1.4em = 14px,2.4em = 24 and so on*/
    background-image:url('../images/background.jpg');
    background-repeat:repeat-x;
    background-color:#eeeeee;
}
.main
{
    width: 960px; /*change to width of site*/
    margin: 0px auto 0px auto; /*centers site ie7+/ff/sf etc */
    line-height: 1.8em;/*sets line height to 18px*/
    text-align: left; /* Overrides center text align*/
}
p{
    font-size:1.3em;
    margin-bottom:15px;
}
h1{
    font-size:4em;
    font-family: 'PTSansNarrowBold', verdana, arial, helvetica, sans-serif;
    margin-bottom:5px;
    line-height:0.8em;
    color:#a61d35;
    font-weight:normal;
}
h2{
    font-size:4em;
    font-family: 'PTSansNarrowBold', verdana, arial, helvetica, sans-serif;
    margin-bottom:5px;
    line-height:0.9em;
    color:#a61d35;
    font-weight: normal;
}
.page h2, .full-page h2{
    font-size:2.5em;
    margin-bottom:30px;
}
h3{
    font-size:2.6em;
    font-family: 'PTSansNarrowBold', verdana, arial, helvetica, sans-serif;
    margin-bottom:25px;
    font-weight:normal;
}
h4{
    font-size:1.6em;
    font-family: 'PTSansNarrowBold', verdana, arial, helvetica, sans-serif;
    margin-bottom:25px;
    font-weight:bold;
}
h5{
    color:#fdfad7;
    font-size:1.2em;
}
h6{
    font-weight:bold;
    font-size:1.3em;
    margin-bottom:5px;
}

/************************* web fonts *****************************************/

@font-face {
    font-family: 'PTSansNarrowBold';
    src: url('ptsans-bold-webfont.eot');
    src: url('ptsans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('ptsans-bold-webfont.woff') format('woff'),
         url('ptsans-bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

/************************** Header ********************************************/
.top-section{
    height:121px;
}
.top-left{
    float:left;
    margin-top:24px;
}
.top-right{
    float:right;
}
.external-links{
    float:right;
}
.external-links ul li{
    float:left;
    width:127px;
    height:32px;
    background-image:url('../images/external-links.png');
    text-align:center;
    font-size:1.3em;
    font-weight:normal;
    line-height:32px;
    margin-right:5px;
}
.external-links  ul li a{
    color:#ffffff;
    display:block;
    text-decoration:none;
}
.external-links ul .active a{
    color:#000000;
}
.external-links ul .active{
    background-position:0px -37px;
    font-weight:bold;
}
.external-links-obsidian a:hover{
    background-image:url('../images/external-links.png');
    background-position:0px -309px;
    font-weight:bold;
}
.external-links-primera a:hover{
    background-image:url('../images/external-links.png');
    background-position:0px -344px;
    font-weight:bold;
}
.external-links ul li:hover a{
    color:#FFFFFF;
}



.last{
    margin-right:0px;
}
.contact{
    margin-top:26px;
    float:right;
    height:35px;
    overflow:hidden;
}
.tel, .email{
    float:left;
    color:#ffffff;
    font-family: 'PTSansNarrowBold', verdana, arial, helvetica, sans-serif;
    font-size:2.8em;
    background-image:url('../images/external-links.png');
    background-repeat:no-repeat;
    padding-left:40px;
    line-height:35px;
}
.tel{
    background-position:0px -108px;
    margin-right:20px;
    width:159px;
}
.email{
    background-position:0px -72px;
    width:191px;
}
.email a{
    text-decoration:none;
    color:#ffffff;
    
}
.header .tel a{
    color:#ffffff !important;
    text-decoration:none;
}

/************************** Navigation ****************************************/

.navigation ul li{
    float:left;
    width:119px;
    height:59px;
    line-height:40px;
    font-size: 1.3em;
    text-align:center;
    background-image:url('../images/external-links.png');
    background-position:0px -145px;
    margin-right:11px;
    position:relative;
    z-index:9999;
}
.navigation ul li a{
    color:#ffffff;
    text-decoration:none;
    display:block;
    height:55px;
}
.navigation ul .active{
    background-position:0px -208px;  
}
.navigation ul .active a{
    color:#000000;
    font-weight:bold;
}
.navigation ul li:hover{
    background-position:0px -208px;  
}
.navigation ul li:hover a{
    color:#000000;
    font-weight:bold;
}
.dropdown-menu{
    width:215px;
    margin-left:-48px;
    display:none;
    position:relative;
    z-index:9998;
    top:-15px;
}
.dropdown-handle{
    width:32px;
    height:17px;
    background-image:url('../images/sub-menu-header.png');
    margin:auto;
    z-index:9999;
    position:relative;
    display:block;
    display:none;
    top:-15px;
}
.navigation ul li .sub_menu{
    background-color:#303439;
    border-radius:1em;
    padding:10px;
    display:block;
    position:relative;
    z-index:9998;
}
.navigation ul li .sub_menu li {
    float:none;
    position: relative;
    z-index: 99999;
    width: 195px;
    overflow: visible;
    height: 35px;
    line-height: 35px;
    text-align: left !important;
    background-image:none !important;   
}
.navigation ul li .sub_menu li a:hover{
    background-color:#fdfad7;
    color:#000000;
}
.navigation ul li .sub_menu li a{
    font-size: 0.7em;
    padding-left: 20px;
    background-color: #303439;
    color:#ffffff;
    font-weight:normal;
}
.navigation ul li .sub_menu li .top{
    border-radius:1em 1em 0 0;
    position:relative;
}
.navigation ul li .sub_menu li .bottom{
    border-radius:0 0 1em 1em;
    position:relative;
    height:auto;
}
.navigation ul li .sub_menu .active a{
    background-color:#fdfad7;
    color:#000000;
}
/***************************** Content ****************************************/

.page h1, .full-page h1{
    margin-bottom:30px;
}
.page{
    width:686px;
    padding-right:19px;
    float:left;
    margin-top:25px;
}
.page-content{
    background-color:#ffffff;
    margin-top: 10px;
    margin-bottom:65px;
    box-shadow: 0px 0px 5px 1px #707070;
    padding: 1px 1px 60px 1px;
}
.page-categories{
    float:left;
    width:225px;
    padding-left:30px;
    margin-top:36px;
}
.page-categories ul li{
    border-top-style:solid;
    border-top-width:1px;
    border-top-color:#ebebeb;
    padding-bottom: 10px;
    padding-top: 10px;
    width:151px;
}
.page-categories h2{
    font-size:2.6em;
    color:#8d8f8e;
    margin-bottom:28px;
}
.breadcrumb{
    margin-bottom:18px;
    color:#c7c7c7;
}
.breadcrumb a{
    color:#c7c7c7;
}
.page-categories a{
    color:#000000;
    display:block;
}
.page-categories ul li ul{
}
.page-categories ul li ul li{
    padding-left:10px;
    border-top:none;
    line-height: 25px;
    padding-bottom: 0px;
    padding-top: 0px;
    width:151px;
}
.page-categories ul li ul li a, .page-categories .active ul li a{
    color:#717171;
}
.page-categories .active a{
    color:#a61d35;
}
.page-categories .active ul .active a{
    color:#a61d35;
}
.full-page{
    padding-left:51px;
    padding-right:51px;
    margin-top:25px;
    margin-bottom:25px;
}

/***************************** Home Page **************************************/

.gallery-container{
    position:relative;
    height:300px;
    overflow:hidden;
}
.pagination{
    position:absolute;
    bottom:0px;
    right:26px;
    background-color:#ffffff;
    z-index:999;
    border-radius:1em 1em 0 0;
    padding-left:10px;
    padding-right:10px;
}
.pagination li{
    float:left;
    width:10px;
    height:10px;
    background-image:url('../images/gallery-pagination.jpg');
    margin:8px 5px 8px 5px;
    cursor:pointer;
}
.pagination .activeSlide{
    background-position:-15px 0px;
}
.slide a{
    display:block;
}
.slide a:hover{
    opacity:0.8;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=80);
}
.home-blocks{
    padding:20px 0px 20px 0px;
    margin:0px 20px 0px 20px;
    border-bottom-width:1px;
    border-bottom-style:solid;
    border-bottom-color:#ebebeb;
}
.account-contact .home-block{
    width: 138px;
    height: 177px;
    padding: 10px 10px 0px 150px;
    margin-bottom:15px;
}
.account-contact .home-block h2{
    font-size:4em !important;
    margin-bottom:15px !important;
}
.account-contact .delivery{
    background-position:0px -1059px;
}
.account-contact .account{
    background-position:0px -1250px !important;
}
.account-contact .technical{
    background-position:0px -869px;
}
.home-block{
    width:135px;
    height:177px;
    padding:7px 10px 0px 150px;
    float:left;
    background-image:url('../images/home-blocks.jpg');
    text-decoration:none !important;
}
.home-block .black{
    color:#000000;
}
.home-blocks .offers{
    background-position:0px 0px;
    margin-right:17px;
}
.home-blocks .delivery{
    background-position:0px -189px;
    margin-right:17px;
}
.home-blocks .account{
    background-position:0px -378px;
}
.home-block p{
    color:#717171;
    margin-bottom:11px;
    font-size:1.2em;
}
.home-products{
    margin: 40px 20px 20px 20px;
}
.product{
    width:206px;
    height:107px;
    border-style:solid;
    border-width:7px;
    border-color:#dfdfdf;
    float:left;
    position:relative;
    margin-right:13px;
    margin-bottom:10px;
    text-decoration:none !important;
    z-index:50;
    overflow: hidden;
}
.product-overlay{
    height:26px;
    width:206px;
    position:absolute;
    bottom:0px;
    left:0px;
    background-image:url('../images/product-overlay.png');
    color:#ffffff;
    text-align:center;
    font-size:1.2em;
    line-height:26px;
    z-index:51;
    cursor:pointer;
}
.prodimagehuge{
    position:absolute;
    z-index: 50;
    top:0px;
    left:0px;
    overflow: hidden;

}
.prodimagelarge{
    position:absolute;
    z-index: 50;
    bottom:-7px;
    left:-7px;
    overflow: hidden;

}
.prodimagenormal{
    position:absolute;
    z-index: 50;
    overflow: hidden;

}
.home-products a{
    display:block;
}
.no-margin{
    margin-right:0px;
}
.page-divider{
    width:960px;
    height:33px;
    background-image:url('../images/page-divider.jpg');
    margin-bottom:20px;
}
.page-divider-small{
    width:686px;
    height:16px;
    background-image:url('../images/page-divider-small.jpg');
    margin-bottom:20px;
}
.welcome-section{
    padding-left:51px;
    padding-right:51px;
}
.welcome-intro p{
    font-weight:bold;
}
.welcome-section h1{
    margin-bottom:10px;
}
.half-section{
    width:429px;
    float:left;
}
.half-section p{
    margin-bottom:15px;
}
.welcome-section .right{
    padding-left:10px;
    width:419px;
}
.welcome-intro{
    margin-bottom: 25px;
}

/***************************** Products Page **********************************/

.product-type-content{
    width:362px;
    padding-right:29px;
    float:left;
}
.product-type-contact{
    width:295px;
    float:left;
    margin-bottom: 30px;
}
.contact-block{
    width:280px;
    height:121px;
    display:block;
    background:url('../images/spritesheet.jpg');
    background-position:0px -164px;
    margin-top:20px;
    color:#ffffff;
    font-size:1.2em;
    padding-top:18px;
    padding-left:14px;
}
.contact-block .product-tel{
    padding-left:50px;
    padding-top:16px;
    font-family: 'PTSansNarrowBold', verdana, arial, helvetica, sans-serif;
    font-size:2.8em;
}
.contact-block .product-email{
    padding-left:50px;
    font-family: 'PTSansNarrowBold', verdana, arial, helvetica, sans-serif;
    padding-top: 22px;
    font-size:1.7em;
}
.contact-block .product-email a{
    color:#ffffff;
}
.suppliers{
    padding-left:1px;
    margin-bottom:30px;
}
.supplier{
    float:left;
    margin-right:12px;
    border: 1px solid #ececec;
    margin-bottom: 20px;
    line-height:1em;
}
.supplier img{
    width:160px;
    height: 85px;
}
.page-text{
    margin-bottom:30px;
}
.product-type-contact .home-block{
    height: 177px;
    padding: 10px 10px 0px 150px;
}
.product-tel a{
    color:#ffffff;
    text-decoration:none;
}
/***************************** Offers Page ***********************************/

.offer-post{
    border-bottom:1px solid #ebebeb;
    padding-top:20px;
}
.offer-img{
    float:left;
    width:429px;
    margin-left:20px;
}
.offer-text{
    float:left;
    width:409px;
}
.offer-post .title{
    float:left;
    margin-right:10px;
}
.offer-post .date{
    float:left;
}
.offer-post h4{
    margin-top:4px;
}
.last-post{
    border-bottom:none;
}
.contact-block-long{
    width:355px;
    height:141px;
    display:block;
    background:url('../images/spritesheet.jpg');
    color:#ffffff;
    font-size:1.2em;
    padding-top:18px;
    padding-left:19px;
    float:left;
}
.contact-block-long .product-tel{
    padding-left:50px;
    padding-top:22px;
    font-family: 'PTSansNarrowBold', verdana, arial, helvetica, sans-serif;
    font-size:2.8em;
}
.contact-block-long .product-email{
    padding-left:50px;
    font-family: 'PTSansNarrowBold', verdana, arial, helvetica, sans-serif;
    padding-top: 22px;
    font-size:1.7em;
}
.contact-block-long .product-email a{
    color:#ffffff;
}
.account-block{
    width: 215px;
    height: 157px;
    padding:8px 10px 0px 150px;
    float:right;
    background-image:url('../images/home-blocks.jpg');
    background-position:0px -566px;
    text-decoration:none !important;
}
.account-block .black{
    color:#000000;
}
.account-block p{
    color:#717171;
    margin-bottom:11px;
    font-size:1.2em;
}
.page-blocks{
    margin-left:72px;
    margin-right:72px;
}

/******************************* About ****************************************/

.statement{
    border-top:1px solid #ebebeb;
    padding-top:30px;
}
.statement span{
    color:#8d8f8e;
    font-style:italic;
    line-height:1.7em;
    font-size:1.3em;
    margin-bottom:5px;
    display:block;
}
.statement p{
    font-weight:bold;
}
.kpi-download{
    width:294px;
    height:41px;
    background-image:url('../images/spritesheet.jpg');
    background-position:0px -422px;
    display:block;
    color:#ffffff;
    padding-top:22px;
    padding-left:30px;
    font-family: 'PTSansNarrowBold', verdana, arial, helvetica, sans-serif;
    font-size: 2.6em;
    color: white;
    float:right;
}
.kpi-download:hover{
    text-decoration:none;
}
.kpi-charter-section{
    float:left;
    width:343px;
}
.kpi-charter-section h2{
    margin-bottom:10px !important;
}
.dl-btn{
    padding-top:30px;
}

/****************************** Testimonial ***********************************/

.testimonial-side{
    width:140px;
    float:left;
}
.testimonial-content{
    float:left;
    width:536px;
    padding-right:10px;
}
.testimonial{
    padding-bottom:10px;
    border-bottom:1px solid #ebebeb;
    margin-bottom:20px;
}
.testimonial{
    color: #8D8F8E;
    font-style: italic;
    line-height: 1.7em;
    font-size: 1.3em;
    margin-bottom: 25px;
    display: block;
}
.testimonial p{
    font-weight:bold;
    font-size:1em;
    color:#000000;
    font-style:normal;
}
ol li {
	list-style: decimal outside;
}
.testimonial ol li{
    color: #8D8F8E;
    font-style: italic;
    line-height: 1.7em;
    font-size: 1em;
}

/***************************** Awards ****************************************/

.awards-intro{
    width:345px;
    float:left;
    border-bottom:1px solid #ebebeb;
    padding-bottom:20px;
}
.awards-contact{
    width:275px;
    height:91px;
    background-image:url('../images/spritesheet.jpg');
    background-position:0px -308px;
    display:block;
    color:#ffffff;
    font-size:1.2em;
    padding-top:18px;
    padding-left:19px;
    float:right;
    margin-bottom:20px;
}
.awards-contact .product-tel{
    padding-left:50px;
    padding-top:10px;
    font-family: 'PTSansNarrowBold', verdana, arial, helvetica, sans-serif;
    font-size:2.8em;
}
.awards-contact .product-email{
    padding-left:50px;
    font-family: 'PTSansNarrowBold', verdana, arial, helvetica, sans-serif;
    padding-top: 22px;
    font-size:1.7em;
}
.awards-contact .product-email a{
    color:#ffffff;
}
.award-image img{
    border:1px solid #ebebeb;
}
.award-image{
    width:218px;
    height:138px;
    display:inline-block;
    *display:inline;
    zoom:1;
    vertical-align:top;
}
.award-description{
    width:424px;
    display:inline-block;
    *display:inline;
    zoom:1;
    padding:20px 20px 0px 20px;
    vertical-align:top;
}
.award-description h2 {
    margin-bottom: 15px;
}
.award{
    margin-bottom:10px;
    position:relative;
}
.awarded-to{
    font-weight:bold;
    font-size:1.3em;
    margin-bottom:5px;
}

/***************************** Bence Account **********************************/

.account-header{
    border-bottom:1px solid #ebebeb;
}
.account-header h2{
    margin-bottom:15px !important;
}
#section-two h2{
    margin-top:30px;
}
.account-type{
    padding-bottom:15px;
    padding-top:15px;
    border-bottom:1px solid #ebebeb;
}
.account-content {
    width: 362px;
    padding-right: 29px;
    float: left;
}
.account-contact {
    width: 295px;
    float: left;
    margin-bottom: 30px;
}
.account-type-header{
    background-image:url('../images/info-icon.jpg');
    background-repeat:no-repeat;
    background-position:right;
    height:38px;
}
.account-type-header .choice{
    float:left;
    font-size:1.3em;
    font-weight:bold;
    line-height:38px;
}
.account-type-header .choice input{
    margin-right:10px;
    margin-top: 11px;
    float:left;
    cursor:pointer;
}
.account-type .choice label{
    font-size: 1em;
    font-weight: bold;
    line-height: 38px;
    float:left;
    cursor:pointer;
}
.account-type-header .open-description{
    float:right;
    font-size:1.3em;
    line-height:38px;
}
.description{
    width:362px;
    display:none;
}
.read-more{
    color:#000000;
    text-decoration:none !important;
    display:block;
    padding-right:43px;
}
.close-desc{
    color:#a61d35;
}
.form-label{
    display:block;
    margin-bottom:5px;
    height:77px;
}
.noinput{
    height:24px !important;
}
.form-section{
    position:relative;
}
.form-section label{
    float:left;
    font-size:1.3em;
    font-weight:bold;
    height:24px;
}
.form-section .error{
    font-size:1em;
    color:#a61d35;
    float:right;
    display:none;
}
.form-section .text-input{
    height:41px;
    width:328px;
    border: none;
    border:0;
    border-color:transparent;
    background-image:url('../images/spritesheet.jpg');
    background-position:0px -543px;
    font-size:1.3em;
    padding-left:10px;
    padding-right:10px;
    margin-bottom:10px;
    line-height:41px;
}
.form-section select{
    height:41px;
    width:348px;
    border: none;
    border:0;
    border-color:transparent;
    background-image:url('../images/spritesheet.jpg');
    background-position:0px -635px;
    padding-left:10px;
    padding-right:10px;
    margin-bottom:10px;
    -webkit-appearance: none;
}
.form-section .section-overlay{
    background-image:url('../images/disabled-overlay.png');
    background-repeat:repeat;
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}
.bullets .choice{
    display:block;
    font-size:1.3em;
}
.bullets .choice input{
    margin-right:10px;
    float:left;
    margin-top:11px;
    cursor:pointer;
}
.bullets .choice label{
    font-size: 1em;
    font-weight: normal !important;
    line-height: 38px;
    float:left;
    cursor:pointer;
}
.reset{
    border:none;
    background:none;
    cursor:pointer;
    font-size:1em;
    float:right;
    margin-top:10px;
}
.submit{
    border:none;
    background:none;
    width:346px;
    height:49px;
    background-image:url('../images/spritesheet.jpg');
    background-position:0px -490px;
    cursor:pointer;
    font-family: 'PTSansNarrowBold', verdana, arial, helvetica, sans-serif;
    font-size: 2.8em;
    color:#ffffff !important;
}
.form-submit{
    width:346px;
}
.disclaimer{
    margin-top:30px;
    width:350px;
}
input[disabled='disabled'] {
  background-color:#ffffff;
  color:#ffffff !important;
  cursor:default;
}
.error-visible{
    display:block !important;
}
.overall-error{
    float:right;
    color: #A61D35;
    margin-right:20px;
    margin-top:10px;
}
.error-container{
    height:28px;
}
#form-sent{
    padding-top:30px;
    border-top:1px solid #ebebeb;
    display:none;
}
#form-sent h2{
    font-size:2.6em;
    line-height:1em;
}
.sent-message{
    background-image:url('../images/home-blocks.jpg');
    background-position:0px -730px;
    background-repeat:no-repeat;
    font-weight:bold;
    padding-left:150px;
    height:110px;
}
.sent-message{
    padding-top:30px;
}
.selectreplace{

}
.selectreplace p{
    height: 41px;
    width: 328px;
    background-image: url('../images/spritesheet.jpg');
    background-position:0px -636px;
    padding-left:10px;
    padding-right:10px;
    line-height:41px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    cursor:default;
    margin-bottom:0px;
}
.subber{
    position:absolute;
    width:345px;
    font-size:1.3em;
    z-index:99;
    border: 1px solid #EEE;
}
.sub{
    background-color:#ffffff;
    padding-left:10px;
    padding-right:10px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    cursor:default;
}
.subber .sub-hover{
    background-color:#3399ff;
    color:#ffffff;
}

/***************************** Contact ****************************************/

.contact-text{
    border-bottom:1px solid #ebebeb;
    margin-bottom:30px;
}
.contact-long{
    width:858px;
    height:59px;
    background-image:url('../images/contact-long.jpg');
    line-height:35px !important;
}
.email-long, .fax-long, .tel-long{
    float:left;
    padding-top: 14px;
    font-family: 'PTSansNarrowBold', verdana, arial, helvetica, sans-serif;
    font-size: 2.8em;
    color:#ffffff;
}
.email-long{
    padding-left: 110px;
}
.fax-long{
    padding-left: 120px;
}
.tel-long{
    padding-left: 90px;
}
.tel-long a{
    color:#ffffff;
    text-decoration:none;
}
.email-long a{
    color:#ffffff;
}
.full-page .half-section h2{
    margin-bottom:5px;
}
.opening-hours{
    border:1px solid #ebebeb;
    border-radius:1em;
    width:370px;

}
.opening-hours .opening-hours-section .day, .opening-hours .opening-hours-section .time{
    float:left;
    width:170px;
}
.opening-hours-section{
    display:block;
    padding:10px;
    font-size:1.3em;
}
.opening-hours .top{
    border-bottom:1px solid #ebebeb;
}
.opening-hours .bottom{
    border-top:1px solid #ebebeb;
}
.large-margin{
    margin-bottom:10px !important;
}


/***************************** Footer ****************************************/

.grey{
    color:#8d8f8e;
}
.lgrey{
    color:#C7C7C7 !important;
}
.white{
    color:#ffffff;
}
.footer{
    height:384px;
    min-width: 960px;
    background-image:url('../images/footer-bg.png');
    background-repeat:repeat-x;
    padding-top:50px;
}
.footer-left, .footer-right{
    float:left;
}
.footer-left{
    width:225px;
    margin-left:50px;
    border-right-color:#555554;
    border-right-width:1px;
    border-right-style:solid;
}
.footer-left p{
    color:#c7c7c7;
}
.footer-left h3{
    color:#fdfad7;
}
.footer-left strong{
    color:#ffffff;
}
.footer-right{
    margin-left:40px;
    width: 644px;
}
.footer-right h3{
    color:#a61d35;
}
.footer-right strong{
    color:#ffffff;
}
.footer-right p{
    color:#c7c7c7;
    font-size:1.2em;
}
.footer-right .footer-col{
    margin-right:50px;
}
.accolade{
    margin-right: 48px;
    float:left;
    vertical-align:top;
    width:272px;
}
.footer-bottom{
    margin-left: 50px;
    margin-top:50px;
}
.footer-bottom p{
    width: 450px;
    float:left;
    color:#c7c7c7;
}

.fb-like
{
    float: right;
    height: 24px;
    width: 300px;
    padding: 10px 0px 0px 0px;
    /* Added so pop up appears above the slider, slider is dynamic so slightly hacky z index setting*/
    z-index: 100;
}

.nerv-link{
    color:#ffffff; /*e6057f*/
}

/***************************** CarouFredSel **********************************/
.image_carousel2{
    width:700px;
    position: relative;
}
#foo3 .product{
    display: block;
	float: left;
}
a.prev, a.next {
	width: 12px;
	height: 18px;
	display: block;
    background-image:url('../images/carousel-sprite.jpg');
}
a.prev {			left: -22px;
					background-position:-4px -5px; }
a.prev:hover {		background-position:-4px -29px; }
a.next {			right: -22px;
					background-position: -22px -5px; }
a.next:hover {		background-position: -22px -29px; }

.c-pagination {
	text-align: center;
    margin-top:3px;
}
.c-pagination a {
	width: 10px;
	height: 10px;
	margin: 0 10px 0 0;
	display: inline-block;
    background-image:url('../images/carousel-sprite.jpg');
    background-position:-7px -51px;
}
.c-pagination a.selected {
	background-position: -25px -300px;
	cursor: default;
    background-position:-22px -51px;
}
.c-pagination a span {
    display:none;
}
.c-control{
    float:left;    
}
.c-control a span{
    display:none;
}
.c-left{
    margin-right:17px;
    width:12px;
    height:18px;
}
.c-right{
    margin-left:7px;
    width:12px;
    height:18px;
}
.carousel-controls{
    text-align:center;
    margin-top: 20px;
    height:26px;
}
.centered-controls{
    display:inline-block;
    *display:inline;
    zoom:1;
}
.fade-holder{
    display:none;
}

iframe{
    overflow:hidden;
    border:none;
    margin:0px;
}

.none-of-the-above
{
    display: none;
}
.specify{
    float:left;
    color: #A61D35;
    margin-right:20px;
    margin-top:10px;
}


/*** Iframe / Promo page styling **/

.promotional
{
    margin: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}


.promotional iframe{
   display:block; /* force the iframe to display as block */   
   height:100%; /* assign 100% height */
   width: 100%;
   border:none;
   margin: 0px;
   overflow-y: auto;
}











